 public class noktaX extends sekilX
{   protected double x, y;
    public noktaX(double a, double b)
    {  x=a;y=b;}
    public void noktagir(double a, double b)
    {x=a;y=b;}
    public double Xoku()
    {return x;}
    public double Yoku()
    {return y;}
    public String toString()
    {return "["+x+","+y+"]";}
    public String isim() {return "nokta";}
}
